Subject: New query posted on job - Walk-in For Senior SEO Executive / SEO M
From: [email-masked] on behalf of [email-masked] <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 07 Aug 2019 12:58:54 +0530

Send your CV by SMS to any email ID, Anytime.

SMS SENDCVTO to 5607055

naukri.com
India's No.1 Job Site

Dear Recruiter,
Nishi Dhama has sent a query for the job Walk-in For Senior SEO Executive / SEO Manager. Please find the query and profile summary of the applicant below .

| |

| Query:

| | |
| Email | : | [email-masked]

| Query | : | Hello, I am Nishi Dhama for your company side given me a opportunity of Interview, but today am not available for interview if it's possible can I come tomorrow.

| Profile Summary:

| | |
| Resume Headline | : | Hii, I am Nishi Dhama and m completed b.tech from DR.APJ Kalam university (Lucknow) with CS branch. Currently worked in Cefnogi solutions Pvt ltd Noida Sec-65 as a Sr.SEO Executive

| Key Skills | : | Google Webmaster Tools,On-page Optimization,Classified,Webmaster,Link Building,Directory Submission,SMO,Press Release Submission,Blog Commenting,Social Bookmarking,Article Submission,Blog Submission,Forum Posting,Google Analytics,SEO,Website Analysis

| Name | : | Nishi Dhama

| Total Experience | : | Year(s) Month(s)

| CTC | : | Rs. 3 lakh(s)

| Current Employer | : | Cefnogi Solutions pvt Ltd

| Current Designation | : | Digital Marketing Executive

| Last Employer | : | Cefnogi solutions pvt ltd.

| Last Designation | : | SEO Executive

| Current Location | : | Delhi

| Preferred Location | : | Noida, Gurgaon, Delhi / NCR

| Education | : | B.Tech/B.E.

View candidate's complete profile

You can reach us at

| |

1800 102 5558 | [email-masked] | Our Branches

Report a problem